Loading...
Searching...
No Matches
fastjet_example.cc File Reference
`#include "fastjet/PseudoJet.hh"`
`#include "fastjet/ClusterSequence.hh"`
`#include <iostream>`
`#include <sstream>`
`#include <vector>`
`#include <cstdio>`
Include dependency graph for fastjet_example.cc:

Go to the source code of this file.

## Functions

void | print_jets (const vector< fastjet::PseudoJet > &jets)
| a function that pretty prints a list of jets
int | main ()
| an example program showing how to use fastjet

## Function Documentation

## print_jets()

void print_jets | ( | const vector< fastjet::PseudoJet > & | jets | ) |

a function that pretty prints a list of jets

Definition at line 126 of file fastjet_example.cc.

## main()

int main | ( |  | ) |

an example program showing how to use fastjet

Definition at line 74 of file fastjet_example.cc.